@CHARSET "ISO-8859-1";

/* @group Global */

body {
	font-size: 62.5%;
}

#headerContainer ul {
	padding-top: 6px;
	font-size: 89%;
}

/*#headerContainer ul li {
	padding: 0 0 4px 11px;
	line-height: 1.4;
}*/

.hidden {
	height: 0 !important;
	line-height: 0 !important;
	overflow: hidden !important;
	position: absolute !important;
	text-indent: -100000em !important;
	width: 0 !important;
}
/* @end Global */

/* @group General Navigation */
#headerContainer ul.nav li {
	background: transparent;
	display: inline;
	margin-right: 4px;
	padding-right: 8px;

}

#headerContainer ul.nav li.last {
	margin-right: 0;
	padding-right: 0;
		width:100px;
}

#headerContainer ul.nav a:link,
ul.nav a:visited {
	text-decoration: none;
}

#headerContainer ul.nav a:hover,
ul.nav a:active {
	text-decoration: underline;
}
/* @end General Navigation */

/* @group Form Fields */
#headerContainer input.text, textarea {
	border: 1px solid #bababa;
	color: #333;
	font: 10px Verdana, Helvetica, Arial, sans-serif;
	padding: 3px 7px;
	margin: 4px 0;
	vertical-align: baseline;
	width: 165px;
}

#headerContainer input.text {
	clear: none;
	float: none;
}

#headerContainer input.image {
	margin: 4px 0;
	vertical-align: top;
}

#headerContainer textarea {
	overflow: auto;
}

body.safari textarea {
	resize: none;
}

#headerContainer input.hidden,
select.hidden,
textarea.hidden {
	display: none;
}

#headerContainer fieldset {
	clear: both;
}

/* @group Container */
#headerContainer {
	clear: both;
	font-size: 1.1em;
	margin: 0 auto;
	width: 970px;
}

#headerContainer:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/* @end Container */

/* @group Header */
#fedHeader {
	background: #fff url(../images/background.gif) repeat-x top left;
	clear: both;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.909em;
	height: 75px;
	width: 970px;
}

#fedHeader a {
	color: /*#524741*/#025E83;
}

/* @group Branding */
#fedHeader .branding {
	clear: both;
	float: left;
}
/* @end Branding */

/* @group Utility Navigation */
#fedHeader .utilityNav {
	float: right;
	padding: 21px 10px 0 0;
}

body.safari #fedHeader .utilityNav {
	padding-top: 22px;
}

#fedHeader .utilityNav ul.nav li {
	margin-right: 6px;
	padding-right: 0px;
}

#fedHeader .utilityNav ul.nav li.last {
	margin-right: 0;
	padding-right: 0;
}
/* @end Utility Navigation */

/* @group Quick Search */
#fedHeader #quickSearch {
	clear: right;
	float: right;
	margin: 10px 8px 0 0;
	width: 276px;
}

#fedHeader #quickSearch input.text {
	background: #fff url(../images/quick-search.gif) no-repeat top left;
	border-color: #4d4c4c;
	margin: 0;
	padding-top: 3px;
	width: 205px;
}

body.safari #fedHeader #quickSearch input.text {
	padding-top: 3px;
	padding-bottom: 4px;
}

#fedHeader #quickSearch input.submit {
	margin: 0 1px 0 5px;
}
/* @end Quick Search */
/* @end Header */

/* @group Top Navigation */
#topNav {
	background: #fff url(../images/background2.gif) repeat top left;
	clear: both;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.909em;
	width: 970px;
	*margin-top: -2px; <!-- needed for IE -->
	
}

#topNav:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#topNav ul.nav li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#topNav ul.nav li a {
	display: block;
}

#topNav ul.nav li.selected {
	margin-bottom: 24px;
}

#topNav ul.subnav li.selected {
	margin-bottom: 24px;
}

#topNav ul.subnav li.selected a {
	font-weight: bold;
	color: /*#000*/#025E83;
}


/* @group Top Sub Navigation */

#topNav ul.subnav {
	display: block;
	height: 12px;
	padding: 6px 32px 6px 37px;
	position: absolute;
	width: 901px;
	background-color: /*#e6e6e6*/#D3E4EE;;
	margin-left: -119px;
	/*text-align: right;*/
	text-transform: uppercase;
}

#topNav ul.subnav li {
	padding-right: 26px;
	display: inline;
	float: none;
	}
	
#topNav ul.subnav li a {
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: /*#373737*/#025E83;
	}


/* @end Top Navigation */